## node-text-hex 1.0.0

=== debian/changelog ===
node-text-hex (1.0.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-text-hex: Add Multi-Arch: foreign.

  [ Roland Mas ]
  * Declare compliance with policy 4.5.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 00:33:20 +0000

node-text-hex (1.0.0-3) unstable; urgency=medium

  * Team upload
  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on nodejs.
    + node-text-hex: Drop versioned constraint on nodejs in Depends.

  [ lintian-brush ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.6.0, no changes needed.

  [ Yadd ]
  * Add "Rules-Requires-Root: no"
  * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Sat, 12 Mar 2022 09:37:38 +0100

node-text-hex (1.0.0-2) unstable; urgency=medium

  * Update debian/watch.

 -- Roland Mas <lolando@debian.org>  Thu, 11 Nov 2021 18:53:01 +0100

node-text-hex (1.0.0-1) unstable; urgency=medium

  * Initial release based on npm2deb template.

 -- Roland Mas <lolando@debian.org>  Wed, 15 Sep 2021 17:02:14 +0200
