=== debian/control ===
Source: node-text-hex
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-assume <!nocheck>
Standards-Version: 4.5.0
Homepage: https://github.com/3rd-Eden/text-hex
Vcs-Git: https://salsa.debian.org/js-team/node-text-hex.git
Vcs-Browser: https://salsa.debian.org/js-team/node-text-hex
Rules-Requires-Root: no

Package: node-text-hex
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Generate a hex color from the given text in Node.js
 Transforms a given piece of text to a hex color.
 .
 Node.js is an event-based server-side JavaScript engine.
