=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-text-hex-$1/ \
 https://github.com/3rd-Eden/text-hex/tags .*/archive.*/v?([\d\.]+).tar.gz
